Test dit certifikat for Heartbleed fejlen

Har du købt certifikat igennem GratisDNS.dk eller DigitaltCertifikat.dk, og er du bekymret over OpenSSL 1.0.1 fejlen kendt som Heartbleed?

BEMÆRK: Fejlen er kun på OpenSSL 1.0.1 og 1.0.2, og ikke de meget brugte 0.9.8 serie af OpenSSL.

Du kan teste for fejlen her: https://www.ssllabs.com/ssltest/

Viser den en grøn linie med This server is not vulnerable to the Heartbleed attack. (Experimental)
Så er du sikker, og har du ikke opdateret OpenSSL, så har du ikke været berørt af fejlen, og reissue er ikke nødvendig.

Viser den derimod en linie med: This server is vulnerable to the Heartbleed attack. Grade set to F. (Experimental)

Så er det STRÆNGT nødvendigt at:

  1. Opdatere OpenSSL til en version hvor problemet er fixet.
  2. Test igen og se om fejlen er forsvundet.
  • ssl/heartbleed.txt
  • Sidst ændret: 2015/05/13 15:29
  • af LarsenData